


.color-6819 {
    background: linear-gradient(to right, #041c2c 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #041c2c 0% 50%, #000000 50% 100%);
}

.color-6819 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-4701 {
    background: linear-gradient(to right, #EC6060 0% 50%, #000125 50% 100%);
    border: .1rem solid linear-gradient(to right, #EC6060 0% 50%, #000125 50% 100%);
}

.color-4701 > .ci-check {
    color: #FFFFFF;
}


.color-11121 {
    background: linear-gradient(to right, #e05220 0% 50%, #232325 50% 100%);
    border: .1rem solid linear-gradient(to right, #e05220 0% 50%, #232325 50% 100%);
}

.color-11121 > .ci-check {
    color: #FFFFFF;
}


.color-11124 {
    background: linear-gradient(to right, #a6b31c 0% 50%, #232325 50% 100%);
    border: .1rem solid linear-gradient(to right, #a6b31c 0% 50%, #232325 50% 100%);
}

.color-11124 > .ci-check {
    color: #FFFFFF;
}


.color-9107 {
    background: linear-gradient(to right, #D6D0C9 0% 50%, #1B1B1F 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9107 > .ci-check {
    color: #000000;
}


